##############################################################################
#
# PhotoExt for Zope
#
# Copyright (c) Mark Gibson  All rights reserved.
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
#
#   Mark Gibson      mngibso@excite.com
#
##########################################################################
# This product is inspired by and designed be used with Ron Bickers's Photo 
# product.  Many of the ideas and much of the code found herein is culled
# from the Photo product.  Many thanks to Ron for providing such a useful
# product.
#
# Ron Bickers Photo Product:
# http://www.zope.org/Members/rbickers/Photo
#
#
#############################################################################
"""PhotoExt"""
from Globals import InitializeClass, DTMLFile

__version__ = '0.0.1'
 
from PhotoExt import PhotoExt, manage_addMultiPhotoForm, manage_addMultiPhoto

def initialize(registrar):
    registrar.registerClass(
        PhotoExt,
        constructors = (
              manage_addMultiPhotoForm, manage_addMultiPhoto),
    )

